<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_column">
    <sp_column action="DELETE">
        <class_name/>
        <order>2</order>
        <size>4</size>
        <size_lg>4</size_lg>
        <size_sm/>
        <size_xs/>
        <sp_row display_value="1">253a1c391b69dd10103355bf034bcb19</sp_row>
        <sys_class_name>sp_column</sys_class_name>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-08-26 17:52:18</sys_created_on>
        <sys_id>e93a5c391b69dd10103355bf034bcb7c</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>2</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_column_e93a5c391b69dd10103355bf034bcb7c</sys_update_name>
        <sys_updated_by>asten.fuller</sys_updated_by>
        <sys_updated_on>2022-08-26 17:52:18</sys_updated_on>
    </sp_column>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>777c5775db8f1b040e785d00cf9619e0</instance_id>
        <instance_name>newrocketsvsdemo4</instance_name>
        <name>sp_column_e93a5c391b69dd10103355bf034bcb7c</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_column"><sp_column action="INSERT_OR_UPDATE"><class_name/><order>2</order><size>4</size><size_lg>4</size_lg><size_sm/><size_xs/><sp_row display_value="1">253a1c391b69dd10103355bf034bcb19</sp_row><sys_class_name>sp_column</sys_class_name><sys_created_by>asten.fuller</sys_created_by><sys_created_on>2022-08-26 17:52:18</sys_created_on><sys_id>e93a5c391b69dd10103355bf034bcb7c</sys_id><sys_mod_count>0</sys_mod_count><sys_name>2</sys_name><sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package><sys_policy/><sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope><sys_update_name>sp_column_e93a5c391b69dd10103355bf034bcb7c</sys_update_name><sys_updated_by>asten.fuller</sys_updated_by><sys_updated_on>2022-08-26 17:52:18</sys_updated_on></sp_column></record_update>]]></payload>
        <payload_hash>-1021769246</payload_hash>
        <record_name>2</record_name>
        <reverted_from/>
        <source>910e62c51ba55d10103355bf034bcb63</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-08-26 17:52:18</sys_created_on>
        <sys_id>e13a5c391b69dd10103355bf034bcb7e</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>182db4882000000001</sys_recorded_at>
        <sys_updated_by>asten.fuller</sys_updated_by>
        <sys_updated_on>2022-08-26 17:52:18</sys_updated_on>
        <type>Column</type>
        <update_guid>2d3a5c39ae69dd105e69c349d6f9d77d</update_guid>
        <update_guid_history>2d3a5c39ae69dd105e69c349d6f9d77d:-1021769246</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">ac5adc391b69dd10103355bf034bcbd7</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-08-26 17:52:46</sys_created_on>
        <sys_db_object display_value="" name="sp_column">sp_column</sys_db_object>
        <sys_id>13989d383b0948bc87e6f42a62dbdbd9</sys_id>
        <sys_metadata>e93a5c391b69dd10103355bf034bcb7c</sys_metadata>
        <sys_name>2</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>sp_column_e93a5c391b69dd10103355bf034bcb7c</sys_update_name>
        <sys_update_version display_value="sp_column_e93a5c391b69dd10103355bf034bcb7c">e13a5c391b69dd10103355bf034bcb7e</sys_update_version>
    </sys_metadata_delete>
</record_update>
